algorithm: VREx
criterion: Calibration
criterion_final: 0.9747774203618368
dataset: HalfLife
hparams:
  lr: 3.632923899742478e-07
  mlp_depth: 1
  mlp_width: 512
  penalty_weight: 0.0007988388847046191
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-05
representation: WHIM
seed: 53507
test_calibration_final: 0.9981244206428528
test_performance_0: 19.28006935119629
test_performance_1: 19.28716278076172
test_performance_2: 19.294645309448242
test_performance_final: 9.8508939743042
train_val_split: Perimeter
val_calibration_final: 0.9699492454528809
val_performance_0: 21.03605079650879
val_performance_1: 18.552644729614258
val_performance_2: 20.01738929748535
val_performance_final: 8.800090789794922
